<?php
class Dalten_Export_ViarealityAccounts extends Dalten_Export_AbstractExport
{
	/**
	 * {@inheritdoc}
	 */
	public function convertEntityValues($name, array $values, $config)
	{
		if ($name=='office') {
			if (empty($values['www']) && !empty($values['web_url'])) {
				$values['www'] = 'http://www.remax-czech.cz/reality' . $values['web_url'];
			}
		}
		return parent::convertEntityValues($name, $values, $config);
	}

}